rpc.svcgssd(8)

NOM
rpc.svcgssd - Démon rpcsec_gss coté serveur

SYNOPSIS
rpc.svcgssd [-n] [-v] [-r] [-i] [-f] [-p principal]

DESCRIPTION
Le protocole rpcsec_gss donne la possibilité d'utiliser l'API de sécurité générique gss-api pour sécuriser les protocoles basés sur RPC (NFS en particulier). Avant tout échange de requêtes rpc basées sur rpcsec_gss, le client doit tout d'abord établir un contexte sécurisé avec le serveur RPC. L'implémentation de rpcsec_gss dans le noyau Linux s'appuie sur le démon en espace utilisateur rpc.svcgssd pour gérer la construction du contexte sécurisé. Le démon rpc.svcgssd se sert des fichiers présents dans le système de fichiers proc pour communiquer avec le noyau.

OPTIONS

-f  Lancer rpc.svcgssd en tâche de premier plan et rediriger sa sortie vers la sortie d'erreur (au lieu de syslogd).

-v  Augmenter le niveau de verbosité de la sortie (peut être demandé plusieurs fois).

-r  Augmenter le niveau de verbosité de la sortie (peut être demandée plusieurs fois) si la bibliothèque rpcsec_gss accepte la définition de niveau de débogage.

-i  Augmenter le niveau de verbosité de la sortie (peut être demandée plusieurs fois) si la bibliothèque nfsidmap accepte la définition du niveau de débogage.

-p  Utiliser principal au lieu de nfs/FQDN@REALM.

-n  utiliser les références par défaut du système (host/FQDN@REALM) plutôt que la valeur par défaut nfs/FQDN@REALM.

VOIR AUSSI
rpc.gssd(8)

AUTEURS
Dug Song <dugsong@umich.edu>
Andy Adamson <andros@umich.edu>
Marius Aamodt Eriksen <marius@umich.edu>
J. Bruce Fields <bfields@umich.edu>

TRADUCTION
La traduction française de cette page de manuel a été créée par Valéry Perrin <valery.perrin.debian@free.fr>, Sylvain Cherrier <sylvain.cherrier@free.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Dominique Simen <dominiquesimen@hotmail.com>, Nicolas Sauzède <nsauzede@free.fr>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Denis Mugnier <myou72@orange.fr> et Cédric Boutillier <cedric.boutillier@gmail.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.